Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2013-6214

Overview

Vulnerability Score 4.0 4.0
CVE Id CVE-2013-6214
Last Modified 21 Apr 2014 02:46:02
Published 19 Apr 2014 12:49:24
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication SINGLE_INSTANCE

CVE-2013-6214

Summary

Unspecified vulnerability in the Integration Service in HP Universal Configuration Management Database 9.05, 10.01, and 10.10 allows remote authenticated users to obtain sensitive information via unknown vectors, aka ZDI-CAN-2042.

Vulnerable Systems

Application

  • Hp Universal Configuration Management Database 10.01

  • Hp Universal Configuration Management Database 10.10

  • Hp Universal Configuration Management Database 9.05


References

HP - HPSBMU02988

HP - SSRT101373


Last Updated: 27 May 2016 10:50:03